<div class="content">
  <div style="grid-area: searchList;">
    <div class="searchPanel">
      <mat-form-field class="search" subscriptSizing="dynamic">
        <mat-label>{{searchText}}</mat-label>
        <input matInput [(ngModel)]="searchInput" (ngModelChange)="search()">
        <mat-icon matSuffix>search</mat-icon>
      </mat-form-field>

      <button
        *ngIf="hasNewButton"
        mat-raised-button
        aria-label="New Profile"
        [routerLink]="['/', 'profiles', 'new']"
        class="new"
      >
        <mat-icon>add</mat-icon> {{newButtonText}}
      </button>
    </div>

    <mat-card style="padding: 18px 25px; margin-bottom: 20px; background-color: rgb(248, 248, 248);">

      <h2>
        Profiles
      </h2>

      <div class="elemGrid">
        <app-item-card
          *ngFor="let profile of tempList$ | async"
          [routerLink]="'/profiles/' + profile.id"
          [shortcut]="profile.shortcut"
          [title]="profile.title"
          [logo]="profile.logo ? mediaEndpoint + 'logos/' + profile.logo : ''"
        ></app-item-card>

      </div>

    </mat-card>

    <mat-card style="padding: 18px 25px; margin-bottom: 20px; background-color: rgb(248, 248, 248);">

        <h2>
          Institutions
        </h2>

        <div class="elemGrid">
          <app-item-card
            *ngFor="let institut of institutTempList$ | async"
            [shortcut]="institut.shortcut"
            [title]="institut.title"
            [logo]="institut.logo ? mediaEndpoint + 'logos/' + institut.logo : ''"
            (click)="utils.openInstituteDialog(institut, dialog, api)"
          ></app-item-card>
        </div>

    </mat-card>

  </div>

  <mat-card class="info" style="grid-area: info;">
    <mat-card-title>Info</mat-card-title>
    <div class="blackLine" style="margin-bottom: 15px;"></div>
    <p [innerHTML]="description"></p>
  </mat-card>
</div>
